curl --request GET \
--url https://app.phonely.ai/api/list-voices[
{
"name": "<string>",
"id": "<string>",
"gender": "<string>",
"language": "<string>",
"tags": [
"<string>"
],
"accent": "<string>",
"isMultiLingualSupport": true
}
]Return available voices for the frontend agent-building experience.
curl --request GET \
--url https://app.phonely.ai/api/list-voices[
{
"name": "<string>",
"id": "<string>",
"gender": "<string>",
"language": "<string>",
"tags": [
"<string>"
],
"accent": "<string>",
"isMultiLingualSupport": true
}
]GET/api/list-voices[
{
"name": "string",
"id": "string",
"gender": "string",
"language": "string",
"tags": ["string"],
"accent": "string",
"isMultiLingualSupport": boolean
}
]
500 Internal Server Error: Server errorcurl -X GET https://app.phonely.ai/api/list-voices
List of available voices
Name of the voice
unique voice id, use for set agent's voice
Gender of the voice
Support language of the voice
Feature tags associated with the voice
Accent of the voice
Whether the voice supports multiple languages